+-------------------------------------------------------------------------------
| Running consul-template on OpenBSD
+-------------------------------------------------------------------------------

Multiple instances
==================

By definition consul-template is meant to be ran with multiple instances. The
default `consul_template` uses /etc/consul-template.d/default.conf .
In order to start multiple instances:

	# ln -s /etc/rc.d/consul_template /etc/rc.d/consul_template_$NAME
	# rcctl set consul_template_$NAME status on
	# rcctl set consul_template_$NAME flags \
		-config /etc/consul-template.d/$NAME.conf
	# rcctl start consul_template_$NAME

Configuration
=============

A default configuration file has been installed into
/etc/consul-template.d/default.conf . Please refer to the
the following https://github.com/hashicorp/consul-template#configuration-files
for more information on the configuration syntax.
